/* $Id: site-base.css 2007-10-29 00:01:26Z mlh $ */

/* basic elements */

html
{
margin: 0;
/* setting border: 0 hoses ie6 win window inner well border */
padding: 0;
}

body
{
margin: 0;
/* setting border: 0 hoses ie5 win window inner well border */
padding: 0;
font-family: verdana, 'trebuchet ms', arial, sans-serif;
font-size: 11px;
}

form { margin: 0; padding: 0; }
a { text-decoration: none; }
a img { border: 0; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1, h2, h3, h4, h5, h6, p, ol, ul, pre, blockquote
{
margin-top: 10px;
margin-bottom: 10px;
}

h1 { font-size: 24px; }
h2 { font-size: 22px; }
h3 { font-size: 20px; }
h4 { font-size: 14px; }
h5 { font-size: 13px; }
h6 { font-size: 12px; }

/* standard helper classes */

.clr
{
clear: both;
overflow: hidden;
width: 1px;
height: 1px;
margin: 0 -1px -1px 0;
border: 0;
padding: 0;
font-size: 0;
line-height: 0;
}

/* .pkg class wraps enclosing block element around inner floated elements */
.pkg:after
{
content: " ";
display: block;
visibility: hidden;
clear: both;
height: 0.1px;
font-size: 0.1em;
line-height: 0;
}
* html .pkg { display: inline-block; }
/* no ie mac \*/
* html .pkg { height: 1%; }
.pkg { display: block; }
/* */

/* page layout */

body { text-align: center; } /* center on ie */

#container
{
position: relative;
margin: 0 auto; /* center on everything else */
width: 925px;
text-align: left;
}

#container-inner { position: static; width: auto; }

#banner { position: relative; }
#banner-inner { position: static; }

#navigation { position: relative; }
#navigation-inner { position: static; }

#subnav { position: relative; }
#subnav-inner { position: static; }

#pagebody { position: relative; width: 100%; }
#pagebody-inner { position: static; width: 100%; }

#footer { position: relative; }
#footer-inner { position: static; }

#alpha, #beta, #gamma, #delta, #footer
{
display: inline; /* ie win bugfix */
position: relative;
float: left;
min-height: 1px;
}

#delta { float: right; }

#alpha-inner, #beta-inner, #gamma-inner, #delta-inner, #footer-inner
{
position: static;
}


/* content */

.content-nav
{
margin: 10px;
text-align: center;
}

.date-header,
.entry-content,
.entry-content-fpb
{
position: static;
clear: both;
}

.entry,
.entry-fpb,
.entry-bfp,
.trackbacks,
.comments,
.archive
{
position: static;
overflow: hidden;
clear: both;
width: 100%;
margin-bottom: 20px;
}

.entry-content,
.entry-content-fpb,
.entry-content-bfp,
.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-closed
{
clear: both;
margin: 5px 10px;
}

.entry-excerpt,
.entry-body,
.entry-more-link,
.entry-more
{
clear: both;
}

.entry-footer,
.entry-footer-main,
.entry-footer-nfb,
.trackback-footer,
.comment-footer,
.comments-open-footer,
.archive-content,
.section-footer
{
clear: both;
margin: 5px 10px 20px 10px;
}

.comments-open label { display: block; }

#comment-author, #comment-email, #comment-url, #comment-text
{
width: 200px;
}

#comment-bake-cookie
{
margin-left: 0;
vertical-align: middle;
}

#comment-post
{
font-weight: bold;
}

img.image-full { width: 100%; }

.image-thumbnail
{
float: right;
margin: 0 5px 5px 10px;
}

.image-thumbnail img
{
width: 115px;
height: 115px;
margin: 0 0 2px 0;
}

.image-tn-main
{
float: left;
margin: 0 10px 5px 0;
}

.image-tn-main img
{
width: 144px;
height: 108px;
margin: 0 0 0 0;
}


/* modules */

.module
{
position: relative;
overflow: hidden;
width: 100%;
}

.module-content
{
position: relative;
margin: 5px 10px 20px 10px;
}

.module-list,
.archive-list
{
margin: 0;
padding: 0;
list-style: none;
}

.content-list
{
margin: 20px;
padding: 10px;
list-style-type: disc;
}

.content-list-item
{
margin-top: 5px;
margin-bottom: 5px;
list-style-type: disc;
}

.content-list-td
{
margin: 0 0 0 8px;
padding: 5px;
list-style-type: disc;
}

.module-list-item
{
margin-top: 5px;
margin-bottom: 5px;
}

.module-list-item-nbf
{
margin-top: 5px;
margin-bottom: 5px;
}

.module-presence img { vertical-align: middle; }
.module-powered .module-content { margin-bottom: 10px; }
.module-photo .module-content { text-align: center; }
.module-wishlist .module-content { text-align: center; }

.module-calendar .module-content table
{
border-collapse: collapse;
}

.module-calendar .module-content th,
.module-calendar .module-content td
{
width: 14%;
text-align: center;
}

.typelist-thumbnailed { margin: 0 0 20px 0; }

.typelist-thumbnailed .module-list-item
{
display: block;
clear: both;
margin: 0;
}

/* positioniseverything.net/easyclearing.html */
.typelist-thumbnailed .module-list-item:after
{
content: " ";
display: block;
visibility: hidden;
clear: both;
height: 0.1px;
font-size: 0.1em;
line-height: 0;
}
* html .typelist-thumbnailed .module-list-item { display: inline-block; }
/* no ie mac \*/
* html .typelist-thumbnailed .module-list-item { height: 1%; }
.typelist-thumbnailed .module-list-item { display: block; }
/* */

.typelist-thumbnail
{
float: left;
min-width: 60px;
width: 60px;
/* no ie mac \*/width: auto;/* */
margin: 0 5px 0 0;
text-align: center;
vertical-align: middle;
}

.typelist-thumbnail img { margin: 5px; }

.module-galleries .typelist-thumbnail img { width: 50px; }

.typelist-description
{
margin: 0;
padding: 5px;
}

.module-featured-photo .module-content,
.module-photo .module-content
{
margin: 0;
}

.module-featured-photo img { width: 100%; }

.module-recent-photos { margin: 0 0 15px 0; }
.module-recent-photos .module-content { margin: 0; }
.module-recent-photos .module-list
{
display: block;
height: 1%;
margin: 0;
border: 0;
padding: 0;
list-style: none;
}

/* positioniseverything.net/easyclearing.html */
.module-recent-photos .module-list:after
{
content: " ";
display: block;
visibility: hidden;
clear: both;
height: 0.1px;
font-size: 0.1em;
line-height: 0;
}
* html .module-recent-photos .module-list { display: inline-block; }
/* no ie mac \*/
* html .module-recent-photos .module-list { height: 1%; }
.module-recent-photos .module-list { display: block; }
/* */

.module-recent-photos .module-list-item
{
display: block;
float: left;
/* ie win fix \*/ height: 1%; /**/
margin: 0;
border: 0;
padding: 0;
}

.module-recent-photos .module-list-item a
{
display: block;
margin: 0;
border: 0;
padding: 0;
}

.module-recent-photos .module-list-item img
{
width: 60px;
height: 60px;
margin: 0;
padding: 0;
}


/* mmt calendar */

.module-mmt-calendar { margin-bottom: 15px; }
.module-mmt-calendar .module-content { margin: 0; }
.module-mmt-calendar .module-header { margin: 0; }
.module-mmt-calendar .module-header a { text-decoration: none; }
.module-mmt-calendar table { width: 100%; }

.module-mmt-calendar th { text-align: left; }

.module-mmt-calendar td
{
width: 14%;
height: 75px;
text-align: left;
vertical-align: top;
}

.day-photo
{
width: 54px;
height: 54px;
}

.day-photo a
{
display: block;
}

.day-photo a img
{
width: 50px;
height: 50px;
}

abbr, acronym, .help {
border-bottom: 1px dotted #333;
cursor: help;
}

<!--
dl, dt, dd, ul, li {
margin: 0;
padding: 0;
list-style-type: none;
}
#menu {
position: absolute; /* Menu position that can be changed at will */
top: 2;
left: 2;
z-index:100;
width: 100%; /* precision for Opera */
}
#menu dl {
float: left;
width: 9em;
}
#menu dt {
cursor: pointer;
text-align: center;
font-weight: bold;
background: #fb0;
border: 1px solid #001730;
margin: 1px;
}
#menu dd {
display: none;
border: 1px solid #001730;
}
#menu li {
text-align: center;
background: #E3E7ED;
}
#menu li a, #menu dt a {
color: #000;
font-weight: bold;
text-decoration: none;
display: block;
height: 100%;
border: 0 none;
}
#menu li a:hover, #menu li a:focus, #menu dt a:hover, #menu dt a:focus {
background: #001730;
color: #fff;
}
#currentsection, #currentsection dl, #currentsection dt, #currentsection dd, #currentsection dt a {
background: #001730;
color: #fff;
cursor: pointer;
text-align: center;
font-weight: bold;
border: 0 none;
margin: 1px;
}
-->